@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
}

.tinynav{
	display:none;
}/* para que el menu pequeño no funcione desde el principio sino solamente a partir de la media-query*/


#contenedor-menu{
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333;
	text-align:center;
	margin:auto;
}

#contenedor-menu a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none; /* para quitar decorado subrayado */
	color:#fff;
padding-top:10px;
padding-left:20px;
padding-right:20px;
padding-bottom:10px;

}


#contenedor-menu a:hover{
color:#ccc;
	background-color:#444;
	border-bottom-right-radius:5px;/* para que quede el borde redondeado */

}


#barra-menu{
	width:100%;
	height:auto;
	display:block;
}

#barra-menu1{
	width:1600px;
	height:auto;
	display:none;
}



#LOGOalfa{
	width:auto;
	height:auto;
	display:block;
	margin-left:0px;
	margin-top:0px;
	padding:0;
}

#logoportada{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/nuevo-logo-portada-WALLPAPER-C.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXSALUD{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/SALUDnuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXGENERAL{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/GENERAL-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXREGION{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/REGION--nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXECOLOGIA{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/ECOLOGIA-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_INDEXCITEC{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/CITEC-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXDIVERSO{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/DIVERSOnuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_INDEXNACION{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/NACION1-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


/*PAGINAS INTERIORES*/

#logoportada_ROJO{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_SALUD{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/SALUDnuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_GENERAL{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/GENERAL-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_PAN{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url("images/LOGOS EL CALENO/PAN-nuevo-logo-portada-WALLPAPER.png");
	background-repeat:no-repeat;
}




#logoportada_CITEC{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/CITEC-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_NACION{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/NACION1-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_BIOS{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/ECOLOGIA-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_REGION{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/REGION--nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_JUDICIAL{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url("images/LOGOS EL CALENO/JUDICIAL-nuevo-logo-portada-WALLPAPER.png");
	background-repeat:no-repeat;
}


#logoportada_SOMOS{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/1SOMOS--nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}


#logoportada_morado{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/DIVERSOnuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_EVENTOS{
	display:block;
	width:951px;
	height:147px;
	display:block;
	margin-left:0px;
	margin-right:auto;
	margin-top:0px;
	padding:0;
	background-image:url(images/LOGOS%20EL%20CALENO/AEVENTOS-nuevo-logo-portada-WALLPAPER.png);
	background-repeat:no-repeat;
}

#logoportada_color{
	background-color:fff;
}


#LOGObeta{
	width:auto;
	height:auto;
	display:block;
	margin-left:0px;
	top:0px;
	padding:0;
}

#LOGObeta4{
	width:auto;
	height:auto;
	display:none;
	margin-left:0px;
	top:10px;
	padding:0;
}


#dia{
	display:block;
	float:left;
   color:#fff;
   position:relative;
   font-size: 30px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:40px;
   margin-left:-180px;
   font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }

#dia_news{
	display:block;
	float:left;
   color:#fff;
   position:relative;
   font-size: 30px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:40px;
   margin-left:-180px;
   font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }




#hora{
	display:block;
	float:right;
	color:#fff;
   font-size: 50px;
   margin-top:40px;
   margin-right:20px;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #444444;
   -webkit-text-shadow:-1px 1px 3px #444444;
   -moz-text-shadow:-1px 1px 3px #444444;
   -ms-text-shadow:-1px 1px 3px #444444;
   -o-text-shadow:-1px 1px 3px #444444;
   } 

#hora_news{
	display:block;
	float:right;
	color:#fff;
   font-size: 50px;
   margin-top:40px;
   margin-right:20px;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #444444;
   -webkit-text-shadow:-1px 1px 3px #444444;
   -moz-text-shadow:-1px 1px 3px #444444;
   -ms-text-shadow:-1px 1px 3px #444444;
   -o-text-shadow:-1px 1px 3px #444444;
   } 


#fecha{
display:block;
float:left;
   color:#fff;
   position:relative;
   font-size: 17px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:80px;
   margin-left:20px;
    font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }

#fecha_news{
display:block;
float:left;
   color:#fff;
   position:relative;
   font-size: 17px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:80px;
   margin-left:20px;
    font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }


#dia2{
	display:none;
	float:left;
   color:#fff;
   position:relative;
   font-size: 25px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:40px;
   margin-left:-115px;
   font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }

#dia2_news{
	display:none;
	float:left;
   color:#fff;
   position:relative;
   font-size: 16px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:45px;
   margin-left:-115px;
   font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }

#fecha2{
display:none;
float:left;
   color:#fff;
   position:relative;
   font-size: 16px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:70px;
   margin-left:15px;
    font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }

#fecha2_news{
display:none;
float:left;
   color:#fff;
   position:relative;
   font-size: 16px;
   font-family:"Arial Black", Gadget, sans-serif;
   padding:0; 
   margin-top:70px;
   margin-left:11px;
    font-weight: bolder;
   text-shadow:-1px 1px 7px #444444;
   -webkit-text-shadow:-1px 1px 7px #444444;
   -moz-text-shadow:-1px 1px 7px #444444;
   -ms-text-shadow:-1px 1px 7px #444444;
   -o-text-shadow:-1px 1px 7px #444444;
   }



#fecha-4{
display:none;
   color:#444444;
   font-weight: bolder;
   text-align:right;
   position:relative;
   font-size:20px;
   z-index:200;
   padding:0; 
   margin-top:20px;
   }
   
#fecha-5{
display:none;
   color:#444444;
   font-weight: bolder;
   margin-right:10px;
   text-align:right;
   position:relative;
   font-size:20px;
   z-index:200;
   padding:0; 
   margin-top:20px;
   
   }

li{
	display: inline; /* para que no me muestre el menu vertical sino horizontal */
	
}

#barramenu
{
   display: block;
   float: right;
   margin: 0px 0px 0px 0px;
   color: #333;
   border: 2px;
   background-color:#e9f4f7 ; /* e9f4f7 */
   background: -moz-linear-gradient(top, #e9f4f7 0%, #f7e7f6  100%);
   background: -webkit-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: -o-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: -ms-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   width:643px;
   height:42px;
   position:fixed;
   right:5px; 
   top:9px; 
   text-align:center;
   z-index:100;
   padding:0;
}

#barramenuNacion
{
   display: block;
   float: right;
   margin: 0px 0px 0px 0px;
   color: #333;
   border: 2px;
   background-color:#e9f4f7 ; /* e9f4f7 */
   background: -moz-linear-gradient(top, #e9f4f7 0%, #f7e7f6  100%);
   background: -webkit-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: -o-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: -ms-linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   background: linear-gradient(top, #e9f4f7 0%, #f7e7f6   100%);
   width:59px;
   height:42px;
   position:fixed;
   right:5px; 
   top:9px; 
   text-align:center;
   z-index:100;
   padding:0;
}



#casa
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #bbc8d2;
   border: 1px #bbc8d2 solid;
   background-color: #bbc8d2;
   width: 51px;
   height: 33px;
   font-size: 1px;
     
}


#casa:hover
{
   color: #bbc8d2;
    background-color: #000;
    border: 1px #000 solid;
}

#Linecasa
{
   color: #b30f03;
   background-color: #b30f03;
   border-width: 0px;
   
}


#eventos
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
    border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%); /* top, #bbc8d2 0%, #596a72 100% */
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight:bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:64px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}

#eventos:hover
{
   color: #f15103;
   background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;
   
   /*
  background-color: #fff;
   background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #FF6820 solid; 
   text-shadow:none;
*/
 }

#Lineeventos
{
   color: #FF6820;
   background-color: #FF6820;
   border-width: 0px;
   width:70px;
   height:3px;
   margin:0;
   padding:0;
   position:
   fixed;
   right:64px;
   top:11px;
   z-index:100;
}


#diverso1
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #8504a1;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:137px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}



#diverso
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
    border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
    font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:137px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}

#diverso:hover
{
       color: #8504a1;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;	   
	   
/*	   
   background-color: #fff;
      background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #8504a1 solid;
   text-shadow:none;
*/
}

#Linediverso
{
   color: #8504a1;
   background-color: #8504a1;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:137px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}

#citec
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
   border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right: 210px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
   
   }
   
 #citec:hover
{
   color: #00a8e1;
  background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;
}


#Linecitec
{
   color: #00a8e1;
   background-color: #00a8e1;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right: 210px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#nacion
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
    border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:283px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}
#nacion:hover
{
    color: #23599d;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;

/*
	background-color: #fff;
   background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #23599d solid;
   text-shadow:none;
*/

}


#nacion1
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #23599d;
 background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;  
    border: 1px #909aa2 solid;
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:283px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}



#Linenacion
{
   color: #23599d;
   background-color: #23599d;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:283px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#region
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
 border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
 font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:356px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}


#region:hover
{
     color: #868686;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;

/*
   background-color: #fff;
  background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #868686 solid;
   text-shadow:none;
*/
}


#region1
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #868686;
 border: 1px #909aa2 solid;
   background-color: #bdcad5;
    background: -moz-linear-gradient(top, #bdcad5 0%, #fff 100%);
   background: -webkit-linear-gradient(top, #bdcad5 0%, #fff 100%);
   background: -o-linear-gradient(top, #bdcad5 0%, #fff 100%);
   background: -ms-linear-gradient(top, #bdcad5 0%, #fff 100%);
   background: linear-gradient(top, #bdcad5 0%, #fff 100%);
 font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:356px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}






#Lineregion
{
   color: #868686;
   background-color: #868686;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:356px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#salud
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
    border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:429px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}
#salud:hover
{
       color: #009798;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;   
	   
/*
   background-color: #fff;
   background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #009798 solid;
   text-shadow:none;
*/
}

#Linesalud
{
   color: #009798;
   background-color: #009798;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:429px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#ecologia
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
 border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:502px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}

#ecologia:hover
{
       color: #009300;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;

/*
   background-color: #fff;
 background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #009300 solid;
   text-shadow:none;
*/   
}

#Lineecologia
{
   color: #009300;
   background-color: #009300;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:502px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#ecologia1
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #23599d;
 background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;  
    border: 1px #909aa2 solid;
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:283px;
   top:14px;
   text-align:center;
   z-index:100;
   padding:0;
}




#general
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
  border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:575px;
   top:14px;
   z-index:100;
   padding:0;
}


#general:hover
{
   color: #ffba00;
background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   text-shadow:1px 1px 5px #fff;

/*
   background-color: #fff;
  background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #FC0 solid;
   text-shadow:none;
*/
}


#general1
{
    display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
  background-color: #bdcad5;
   background: -moz-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #bdcad5 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #bdcad5 7 100%);
   background: linear-gradient(bottom,#fff 0%, #bdcad5  100%);
   border: 1px #00a8e1 solid;
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:575px;
   top:14px;
   z-index:100;
   padding:0;
}



#Linegeneral
{
   color: #FC0;
   background-color: #FC0;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:575px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}



#covid19
{
   display: block;
   float: left;
   margin: 0px 0px 0px 0px;
   color: #1d1f21;
  border: 1px #909aa2 solid;
   background-color: #909aa2;
    background: -moz-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -webkit-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -o-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: -ms-linear-gradient(top, #fff 0%, #f3f3f3 100%);
   background: linear-gradient(top, #fff 0%, #f3f3f3 100%);
   font-family:"Arial Black", Gadget, sans-serif;
   font-size: 10px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   text-shadow:1px 1px 5px #fff;
   width: 68px;
   height: 33px;
   vertical-align: middle;
   line-height: 33px;
   text-align: center;
   position:fixed;
   right:575px;
   top:14px;
   z-index:100;
   padding:0;
}


#covid19:hover
{
   color: #ffba00;
   background-color: #fff;
  background: -moz-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -webkit-linear-gradient(bottom,#fff 0%, #fff 100%);
   background: -o-linear-gradient(bottom,#fff 0%, #fff  100%);
   background: -ms-linear-gradient(bottom,#fff 0%, #fff 7 100%);
   background: linear-gradient(bottom,#fff 0%, #fff  100%);
   border: 1px #FC0 solid;
   text-shadow:none;
}

#Linecovid19
{
   color: #FC0;
   background-color: #FC0;
   border-width: 0px;
   margin:0;
   padding:0;
   position:fixed;
   right:575px;
   top:11px;
   width:70px;
   height:3px;
   z-index:100;
}


#franja-1news{
	display:block;
	max-width:100%;
	height:7px;
	background-color:#fff;
}

#franja-2news{
	display:block;
	max-width:100%;
	height:7px;
	background-color:#fff;
}



@media screen and (max-width:980px){ 

   
#logoportada{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2nuevo-logo-portada-WALLPAPER-C.png);
	float:none;
	}

#logoportada_INDEXSALUD{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2SALUDnuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_INDEXNACION{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2NACION1-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_INDEXDIVERSO{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2DIVERSOnuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_INDEXGENERAL{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2GENERAL-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}	

#logoportada_INDEXREGION{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2REGION-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_INDEXECOLOGIA{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2ECOLOGIA-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_INDEXCITEC{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2CITEC-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#hora{
font-size: 35px;
   margin-top:40px;
   margin-right:20px;
}

#dia{
display:none;
}

#fecha{
display:none;
}

#dia2{
display:block;
}

#fecha2{
display:block;
}
}


@media screen and (max-width:950px){ 
#logoportada_ROJO{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_SALUD{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2SALUDnuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_GENERAL{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2GENERAL-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}
	
#logoportada_PAN{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("images/LOGOS EL CALENO/2PAN-nuevo-logo-portada-WALLPAPER.png");
	float:none;
	}
	
#logoportada_JUDICIAL{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("images/LOGOS EL CALENO/2JUDICIAL-nuevo-logo-portada-WALLPAPER.png");
	float:none;
	}

#logoportada_CITEC{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2CITEC-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_NACION{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2NACION1-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_BIOS{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2ECOLOGIA-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}


#logoportada_REGION{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2REGION-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_morado{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2DIVERSOnuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_EVENTOS{
	width:630px;
	height:132px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/2EVENTOSA-nuevo-logo-portada-WALLPAPER.png);
	float:none;
	}

#logoportada_color{
	background-color:F00;
	width:auto;
	height:auto;
}

#dia_news{
display:none;
}

#fecha_news{
display:none;
}

#dia2_news{
display:block;
}

#fecha2_news{
display:block;
}

#hora_news{
	display:block;
	float:right;
	color:#fff;
   font-size: 30px;
   margin-top:50px;
   margin-right:20px;
   font-weight: bolder;
   text-shadow:-1px 1px 3px #444444;
   -webkit-text-shadow:-1px 1px 3px #444444;
   -moz-text-shadow:-1px 1px 3px #444444;
   -ms-text-shadow:-1px 1px 3px #444444;
   -o-text-shadow:-1px 1px 3px #444444;
   } 
}


@media screen and (max-width:864px){ 

#LOGObeta{
display:none;
}

#LOGObeta4{
display:block;
}
}


@media screen and (max-width:798px){ 

#LOGObeta4{
top:0px;
}
	
	#barra-menu
{
   display: none; 
} 

	#barra-menu1{
   display: block; 
} 
	
.tinynav{
		display:block;
		border-radius:8px;
		border-bottom-color:#c7c7c7;
		padding-left:10px;
		font-style:normal;
		font-family:"Arial Black", Gadget, sans-serif;
		background-color: #f3f3f3;
		font-size: 13px;
   font-weight: bold;
   text-decoration: none;
   color:#1d1f21;
   position:fixed;
   right:1%;
   top:7px;
   width:100px;
   height:25px;
   z-index:100;
   
   
 }      

	#nav{		
	display:none;
	}
	/* para que el menu original no funcione*/
	
	#logominimenu{
	display:block;
	}
	/* desconectado el logo del minimenu*/



#franjacero1-inicio{
	height:16px;
}

#franja-1{
	height:25px;
}

#fecha-5{
display:block;
text-align:right;
   }

}

@media screen and (max-width:784px){ 
#fecha-4{
display:block;
text-align:center;
   }
}



@media screen and (max-width:671px){ 

#logoportada{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3BBBnuevo-logo-portada-WALLPAPER-C.png);
	}

#logoportada_INDEXSALUD{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3SALUDnuevo-logo-portada-WALLPAPER.png);
	}

#logoportada_INDEXNACION{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3NACION1-nuevo-logo-WALLPAPER.png);
	}

#logoportada_INDEXGENERAL{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3GENERAL-bbbnuevo-logo-WALLPAPER.png);
	}

#logoportada_INDEXREGION{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3REGION-nuevo-logo-WALLPAPER.png);
	}

#logoportada_INDEXECOLOGIA{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3ECOLOGIA-nuevo-logo-WALLPAPER.png);
	}

#logoportada_INDEXCITEC{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3CITEC-nuevo-logo-WALLPAPER.png);
	}

#logoportada_INDEXDIVERSO{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3DIVERSOnuevo-logo-portada-WALLPAPER.png);
	}

#hora{
font-size: 16px;
   margin-top:92px;
   margin-right:5px;
}

#dia2{
	font-size: 11px;
margin-top:93px;
margin-left:6px;
}

#fecha2{
font-size: 11px;
margin-top:93px;
margin-right:60px;
float:right;
}

#fecha-5{
text-align:center;
   }

}


@media screen and (max-width:630px){ 

#logoportada_ROJO{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3BBBnuevo-logo-portada-WALLPAPER.png);
	padding-bottom:10px;
	}

#logoportada_SALUD{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/3SALUDnuevo-logo-portada-WALLPAPER.png);
	float:none;
	padding-bottom:10px;
	}

#logoportada_GENERAL{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/3GENERAL-bbbnuevo-logo-WALLPAPER.png);
	float:none;
	padding-bottom:10px;
	}
	
#logoportada_PAN{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("images/LOGOS EL CALENO/3PAN-nuevo-logo-WALLPAPER.png");
	float:none;
	padding-bottom:10px;
	}
	
#logoportada_JUDICIAL{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("images/LOGOS EL CALENO/3JUDICIAL1-nuevo-logo-WALLPAPER.png");
	float:none;
	padding-bottom:10px;
	}

#logoportada_CITEC{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/3CITEC-nuevo-logo-WALLPAPER.png);
	float:none;
	padding-bottom:10px;
	}



#logoportada_NACION{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3NACION1-nuevo-logo-WALLPAPER.png);
	}


#logoportada_BIOS{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3ECOLOGIA-nuevo-logo-WALLPAPER.png);
	}



#logoportada_REGION{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	float:none;
	background-image:url(images/LOGOS%20EL%20CALENO/3REGION-nuevo-logo-WALLPAPER.png);
	}

#logoportada_morado{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/3DIVERSOnuevo-logo-portada-WALLPAPER.png);
	float:none;
	padding-bottom:10px;
	}

#logoportada_EVENTOS{
	width:318px;
	height:110px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(images/LOGOS%20EL%20CALENO/3EVENTOSA-nuevo-logo-WALLPAPER.png);
	float:none;
	padding-bottom:10px;
	}

#hora_news{
font-size: 16px;
   margin-top:92px;
   margin-right:5px;
}


#dia2_news{
	font-size: 11px;
margin-top:93px;
margin-left:5px;
}

#fecha2_news{
font-size: 11px;
margin-top:93px;
margin-right:60px;
float:right;
}

}


